﻿body{ font-family:Arial; color:#525252;background-image: url(../images/mobeepreview/background_top.jpg), url(../images/mobeepreview/background.jpg);background-repeat: repeat-x, repeat;margin: 0;}
body.wait *, body.wait { cursor:wait !important; }


.main { }
.top   
{
	color: white;
    background: #A4CFFE;
	background: -webkit-gradient(linear, left top, left bottom, from(#A4CFFE), to(#88B8EC));
	background: -webkit-linear-gradient(top,  #A4CFFE, #88B8EC);
	background:-moz-linear-gradient(center top , #A4CFFE, #88B8EC) repeat scroll 0 0 transparent; 
    background: -o-linear-gradient(top,  #A4CFFE, #88B8EC);
	background: -ms-linear-gradient(top, #A4CFFE, #88B8EC);
	background: linear-gradient(to top, #A4CFFE, #88B8EC);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#A4CFFE', endColorstr='#88B8EC');
	height: 70px;
	width: 100%;
}

#mobeeContainer { height: 100%; width:434px; overflow:hidden;top: 22px;margin: -50px auto 0 auto; }
#mobeePreview { }
#mobeePreview div.devices_container { float:left;margin-top: 70px; }
#mobeePreview div.iframe_container { width:387px; height:735px; float:left; }
#mobeePreview iframe { position: relative; }
#mobeePreview div.device_button { width:41px; margin-left: 6px; height: 40px;cursor: pointer; }

/*body { background-color: #115fbf; }
#mobeePreview { width: 900px; height: 100%; }
#mobeePreview div.devices_container { width:124px; height: 100%; float:left; background-color: #02AFF1; }
#mobeePreview div.iframe_container { width:776px; height:800px; float:left; }
#mobeePreview iframe { position: relative; }
#mobeePreview div.device_button { width:100px; margin: 10px; height: 100px; border:  solid 2px #115fbf; border-radius: 10px; }*/
